#filter-box {
    position: relative;
    z-index: 1090;
    margin: 0;
    bottom: 90px;
    width: 1000px;
    left: 100px;
}

.background-filter {
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    display: none;
}